@import url(https://fonts.googleapis.com/css?family=Dancing+Script|Droid+Serif);

body {font: normal 14px "Helvetica Neue",Helvetica,Arial,sans-serif; color: #333; background: #fff; margin: 0; padding: 0; line-height: 1.6;}

.component_heading {color:#000; font: normal 38px 'Droid Serif'; margin: 0 0 10px 0; padding: 5px 0; font-weight:normal; font-variant:small-caps;}
.component_heading a, .blog_post .title a,.component_heading a:visited, .blog_post .title a:visited {text-decoration: none; color: #00B8B5;}
.component_heading a:hover, .blog_post .title a:hover {text-decoration: underline; color: #2EC9C7;}

a, a:visited {color: #00B8B6; text-decoration: none;}
a:hover {color: #2EC9C7; text-decoration: underline;}
a img {border: none;}
ul {list-style-type:square;}
ul, ol {padding-left: 25px;}
ul ul, ol ol {padding-left: 25px;}

#header_wrapper {background: url(../images/zig_zag.png) top left repeat-x; padding-top: 120px; border-bottom: 3px solid #333;}
#header_wrapper:after {content:" "; display:block; margin:4px 0; line-height:1px; border-top:1px solid #333; }
               
#header_text {padding: 0; text-align: center; padding: 70px 0 80px 0;}
#header_text h1#site_heading {font: 90px 'Dancing Script';color: #333; margin: 0; padding: 0;}
#header_text h1#site_heading a {color: #333;}
#header_text h1#site_heading a:hover {text-decoration: none;}
#header_text h2#site_subheading {font: normal 22px 'Droid Serif';color: #00B8B6; line-height: 1.0em; margin: 0; padding: 0;}

#navigation_wrapper {border-top: 3px solid #333;}
#navigation_wrapper:before {content:" "; display:block; margin:4px 0; line-height:1px; border-top:1px solid #333; }
#primary_navigation {font: normal 18px; text-transform: uppercase; background: #fff; margin-top: -25px;}
#primary_navigation ul {list-style-type: none; padding: 0; margin: 0; zoom: 1; overflow: hidden; text-align: center;}
#primary_navigation ul li {display: inline-block; }
#primary_navigation ul li a { display: inline-block; padding: 5px 15px 5px 30px; text-decoration: none; background: url(../images/heart.png) left center no-repeat; line-height: 1.5; color: #333;}
#primary_navigation ul li a:hover  {color: #00B8B6;}
#primary_navigation ul li.active a  {color: #00B8B6;}
#primary_navigation ul li.last {margin-right: 0px; padding-right: 15px; background: url(../images/heart.png) right center no-repeat;}

#primary_navigation ul.sf-menu ul.sub_navigation {border-bottom-left-radius: 0; border-bottom-right-radius: 0; background: #fff;}
#primary_navigation ul.sf-menu ul.sub_navigation li a {background: url(none); color: #00B8B6;}
#primary_navigation ul.sf-menu .active ul.sub_navigation li a {color: #00B8B6;}
#primary_navigation ul.sf-menu ul.sub_navigation li a:hover  {border-radius: 0; color: #333;}
#primary_navigation ul.sf-menu li:hover {}

#content_wrapper:before {content:" "; display:block; background: #fff url(../images/hearts.png) center center no-repeat; width: 210px; height: 45px; margin: 0 auto; margin-top: -55px;}
#content_wrapper { padding: 30px 0;}

.component {margin-bottom: 20px; }

.navigation_component ul {list-style-type: none; font-size: 18px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {padding: 5px 0; margin: 0;}
.navigation_component ul ul {padding-left: 35px; list-style-type:square}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}
.blog_component .blog_post ul {list-style-type: square; padding-left: 30px;}
.blog_component p.post_read_more, .blog_component .post_pagebreak {padding-bottom: 10px;}
.blog_component p.post_read_more a, .blog_component .post_pagebreak a {padding: 10px; background: #2EC9C7; color: #fff; text-decoration: none;}
.blog_component p.post_read_more a:hover, .blog_component .post_pagebreak a:hover {background: #00B8B6; color: #fff; text-decoration: none;}
.blog_component p.archived {text-align: right; padding-top: 10px;}
.blog_component p.archived a {padding: 10px; background: #00B8B6; color: #fff; text-decoration: none;}
.blog_component p.archived a:hover {background: #2EC9C7; color: #fff; text-decoration: none;}

.blog_comment_component .recent_comment_date {display: block;}

.metadata {font-size: 13px; padding: 10px 0; border-top: 2px solid #DDD; text-transform: uppercase;}
.metadata div {display: inline;}

.comment.owner {border: none; background: #00B8B6; color: #fff;}
.comment.owner:after {border-top-color: #00B8B6;}
.comment.owner a, .comment.owner a:active, .comment.owner a:hover {color: #fff;}
.comment.owener .comment_number a {color: #fff;}
.comment {background: #eee; border-bottom: none; margin-bottom: 30px; position: relative; overflow: visible; padding: 15px;}
.comment:after {top: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; border-top-color: #eee; border-width: 15px; margin-left: -15px;}
.comment.even:after {left: 40px}
.comment.odd:after {right: 40px;}
.comment_number a {color: #00B8B6;}

.component input {min-height: 25px}
.component input, .component textarea, .component select { border: none; color: #222; border: 2px solid #B9AEA9; background-color:#fefefe;}
.component input[type="radio"], .component input[type="checkbox"] {line-height: initial; min-height: initial;}
.component div.form_field_checkbox label {margin-bottom: 0px;}
.component div.form_field {margin-bottom: 5px;}

.component button, input.form_field_submit_button, .submit_wrapper input {padding: 10px 20px; background: #00B8B6; color: #fff; border: none; font-size: 16px;}
.component button:hover, input.form_field_submit_button:hover, .submit_wrapper input:hover {background: #2EC9C7; color: #fff;}

#top_wrapper .nivo-controlNav {padding-bottom:0;}

#footer_wrapper {width: 100%; border-top: 3px solid #333;}
#footer_wrapper:before {content:" "; display:block; margin:4px 0; line-height:1px; border-top:1px solid #333; }
#footer_wrapper .container {padding-top: 30px; padding-bottom: 30px;}
#footer_wrapper .container:before {content:" "; display:block; background: #fff url(../images/hearts.png) center center no-repeat; width: 210px; height: 45px; margin: 0 auto; margin-top: -55px;}
#footer_wrapper a, #footer_wrapper a:visited {color: #00B8B6; text-decoration: underline;}
#footer_wrapper a:hover {color: #00B8B6; text-decoration: none;}
#footer_wrapper #powered_by {text-align: right; padding: 10px 0 20px 0;}

#copyright {padding: 20px 0 10px 0; text-align:left;}
.splash #location_3 {padding:0;}

a[href^=tel] { color: inherit; text-decoration: none; }

.component button, .component input[type="button"], .component input[type="reset"], .component input[type="submit"], .blog_component p.post_read_more a, .blog_component p.archived a { display:inline-block; margin:0; line-height:1; height:100%; }

.search_wrapper #blog_search, .ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-field, .ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-button, .search_wrapper .input_wrapper, .search_wrapper .submit_wrapper > input { display:inline-block; box-sizing:border-box; min-height:36px; }

.comment_form .submit_wrapper { padding:0; }

.search_wrapper, .ecwid-SearchPanel { overflow:visible; padding:0; }

.google_map_component .component_content .directions .input > input:focus,
.ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-field:focus,
.ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-button:focus,
.input_wrapper #blog_search:focus { outline:0; }


@media (max-width: 650px) {
  #header_wrapper {padding-top: 65px; background: url(../images/zig_zag_mobile.png) top left repeat-x;}	
  #header_text {padding: 40px 0;}
  .component_heading {font-size:24px;}
  #header_text h1#site_heading {font-size: 50px; line-height: normal; line-height: 0.9em;}
  #header_text h2#site_subheading {font-size: 14px; padding-top:10px; line-height: 1em;}
  #header_text h1#site_heading, #header_text h2#site_subheading {margin: 0px;}
  .theme-custom-1 .nivo-directionNav .nivo-prevNav {left:0;}
  .theme-custom-1 .nivo-directionNav .nivo-nextNav {right:0;}
  .splash #location_3 .nivo-controlNav {display: none;}
}